Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/4351/?format=api
{ "ob_id": 4351, "uuid": "2382e4b219fd4cd7993e95dd37c3a574", "title": "Met Office Extended Operational NWP model deployed on Met Office supercomputer (Exeter)", "abstract": "This computation involved: Met Office Extended Operational NWP model deployed on Met Office supercomputer (Exeter). The version of the Unified Model (UM) model currently being used for stratospheric data assimilation is the 50-level troposphere-stratosphere configuration. This model includes a scheme to represent forcing from a full spectrum of gravity wave phase speeds, and a simple representation of methane oxidation has been included to improve the simulation of water vapour.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2923/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2924/?format=api" ] }